
Redmine - Defect #19198

An error occurred while sending mail (SMTP-AUTH requested but missing secret phrase)

2015-02-26 16:59 - Jasen Burkett

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email notifications Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

After running db:migrate to bring in an older set of data from redmine 1.4 install, to a new clean redmine install 2.6 version... I had

some issues with running the migrate, but I have since fixed that.

However, when I went to test incoming and outgoing emails from redmine, I noticed that the incoming emails are not working... SO I

checked and tested (from inside redmine) the test email link... and I get the following error.

An error occurred while sending mail (SMTP-AUTH requested but missing secret phrase)

I am not sure what is going on here.

can anyone help me?

Thank you in advance

History

#1 - 2015-03-27 13:15 - Toshi MARUYAMA

- Category set to Email notifications

- Priority changed from High to Normal

Please use forum for questions.

#2 - 2015-03-27 13:16 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Invalid
